<?php


namespace App\Admin\Extensions;


use Encore\Admin\Form\Field;

class Week extends Field
{
    protected $view = 'admin.week';

    protected static $css = [
//        'css/datetimepicker.min.css'
    ];

    protected static $js = [
        'js/datetimepicker.min.js'
    ];


    public function render()
    {
        return parent::render();
    }
}
